Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 226604

Summary: Merge Review: xorg-x11-drv-magellan
Product: [Fedora] Fedora Reporter: Nobody's working on this, feel free to take it <nobody>
Component: Package ReviewAssignee: Jason Tibbitts <tibbs>
Status: CLOSED RAWHIDE QA Contact: Fedora Package Reviews List <fedora-package-review>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: krh
Target Milestone: ---Flags: tibbs: fedora-review+
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2007-06-29 00:48:49 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Nobody's working on this, feel free to take it 2007-01-31 21:27:07 UTC
Fedora Merge Review: xorg-x11-drv-magellan

http://cvs.fedora.redhat.com/viewcvs/devel/xorg-x11-drv-magellan/
Initial Owner: krh@redhat.com

Comment 1 Jason Tibbitts 2007-06-21 03:57:35 UTC
Abbreviated mass review of xorg-x11-drv-* packages.

8eef54b50c428513a330ed7183ce37f269050252a4d1199d3b00ad6bf0a7833d 
xf86-input-magellan-1.1.0.tar.bz2

rpmlint says:
W: xorg-x11-drv-magellan mixed-use-of-spaces-and-tabs (spaces: line 5, tab: line 3)
W: xorg-x11-drv-magellan no-documentation
Which as usual are not issues.

Everything else looks fine.

APPROVED